.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.076000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.066000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.304400px;}
._7{margin-left:-8.000400px;}
._2{margin-left:-5.310000px;}
._6{margin-left:-4.229200px;}
._0{margin-left:-2.016000px;}
._4{margin-left:-1.008000px;}
._1{width:1.232000px;}
._9{width:2.302400px;}
._8{width:8.156800px;}
._3{width:15.360000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(238,41,34);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:17.490000px;}
.fs7{font-size:27.984000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs5{font-size:76.000000px;}
.fs8{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:55.337092px;}
.y1{bottom:56.235294px;}
.y2{bottom:70.958007px;}
.y3{bottom:74.859330px;}
.y25{bottom:106.534641px;}
.y24{bottom:129.028758px;}
.y2b{bottom:182.764706px;}
.y2a{bottom:201.509804px;}
.y29{bottom:220.254902px;}
.y28{bottom:239.000000px;}
.y27{bottom:257.745098px;}
.y23{bottom:296.172549px;}
.y22{bottom:333.662745px;}
.y21{bottom:352.407843px;}
.y20{bottom:375.839216px;}
.y1e{bottom:397.396078px;}
.y1d{bottom:399.270588px;}
.y1f{bottom:405.512706px;}
.y1c{bottom:439.884967px;}
.y1b{bottom:458.630065px;}
.y1a{bottom:477.375163px;}
.y19{bottom:500.806536px;}
.y18{bottom:524.237908px;}
.y17{bottom:545.794771px;}
.y16{bottom:547.669281px;}
.y15{bottom:588.283660px;}
.y14{bottom:611.715033px;}
.y13{bottom:633.271895px;}
.y12{bottom:635.146405px;}
.y11{bottom:672.636601px;}
.y10{bottom:691.381699px;}
.yf{bottom:710.126797px;}
.ye{bottom:733.558170px;}
.yd{bottom:752.303268px;}
.yc{bottom:771.048366px;}
.yb{bottom:789.793464px;}
.ya{bottom:813.224837px;}
.y9{bottom:836.656209px;}
.y8{bottom:858.213072px;}
.y7{bottom:860.087582px;}
.y6{bottom:902.264052px;}
.y5{bottom:924.758170px;}
.y26{bottom:1031.761438px;}
.h3{height:12.243000px;}
.h1{height:19.600000px;}
.h2{height:21.000000px;}
.h9{height:21.435744px;}
.h8{height:32.640000px;}
.h7{height:36.768000px;}
.h4{height:39.168000px;}
.h5{height:42.896000px;}
.h6{height:53.585938px;}
.ha{height:97.920000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:46.316013px;}
.x4{left:51.667739px;}
.x5{left:54.126471px;}
.x6{left:56.235294px;}
.xa{left:65.607687px;}
.x7{left:105.221703px;}
.xd{left:119.774303px;}
.x8{left:128.611992px;}
.x9{left:132.548307px;}
.xc{left:166.948217px;}
.xb{left:371.600324px;}
.x1{left:920.560205px;}
.x2{left:933.056937px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.795387pt;}
._7{margin-left:-6.828793pt;}
._2{margin-left:-4.532385pt;}
._6{margin-left:-3.609861pt;}
._0{margin-left:-1.720770pt;}
._4{margin-left:-0.860385pt;}
._1{width:1.051582pt;}
._9{width:1.965228pt;}
._8{width:6.962290pt;}
._3{width:13.110628pt;}
.fs2{font-size:14.928703pt;}
.fs7{font-size:23.885925pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:25.606695pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs5{font-size:64.870293pt;}
.fs8{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:47.233333pt;}
.y1{bottom:48.000000pt;}
.y2{bottom:60.566667pt;}
.y3{bottom:63.896667pt;}
.y25{bottom:90.933333pt;}
.y24{bottom:110.133333pt;}
.y2b{bottom:156.000000pt;}
.y2a{bottom:172.000000pt;}
.y29{bottom:188.000000pt;}
.y28{bottom:204.000000pt;}
.y27{bottom:220.000000pt;}
.y23{bottom:252.800000pt;}
.y22{bottom:284.800000pt;}
.y21{bottom:300.800000pt;}
.y20{bottom:320.800000pt;}
.y1e{bottom:339.200000pt;}
.y1d{bottom:340.800000pt;}
.y1f{bottom:346.128000pt;}
.y1c{bottom:375.466667pt;}
.y1b{bottom:391.466667pt;}
.y1a{bottom:407.466667pt;}
.y19{bottom:427.466667pt;}
.y18{bottom:447.466667pt;}
.y17{bottom:465.866667pt;}
.y16{bottom:467.466667pt;}
.y15{bottom:502.133333pt;}
.y14{bottom:522.133333pt;}
.y13{bottom:540.533333pt;}
.y12{bottom:542.133333pt;}
.y11{bottom:574.133333pt;}
.y10{bottom:590.133333pt;}
.yf{bottom:606.133333pt;}
.ye{bottom:626.133333pt;}
.yd{bottom:642.133333pt;}
.yc{bottom:658.133333pt;}
.yb{bottom:674.133333pt;}
.ya{bottom:694.133333pt;}
.y9{bottom:714.133333pt;}
.y8{bottom:732.533333pt;}
.y7{bottom:734.133333pt;}
.y6{bottom:770.133333pt;}
.y5{bottom:789.333333pt;}
.y26{bottom:880.666667pt;}
.h3{height:10.450092pt;}
.h1{height:16.729707pt;}
.h2{height:17.924686pt;}
.h9{height:18.296618pt;}
.h8{height:27.860084pt;}
.h7{height:31.383565pt;}
.h4{height:33.432100pt;}
.h5{height:36.614159pt;}
.h6{height:45.738624pt;}
.ha{height:83.580251pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:39.533333pt;}
.x4{left:44.101333pt;}
.x5{left:46.200000pt;}
.x6{left:48.000000pt;}
.xa{left:55.999867pt;}
.x7{left:89.812667pt;}
.xd{left:102.234133pt;}
.x8{left:109.777600pt;}
.x9{left:113.137467pt;}
.xc{left:142.499733pt;}
.xb{left:317.181867pt;}
.x1{left:785.750133pt;}
.x2{left:796.416800pt;}
}
